{% extends '__base.html' %}

{% block title %}Home{% endblock %}

{% block content %}
{% if user.is_authenticated %}
  Hola {{ user.username }}!
  <p>Feel free to discover some retail analytics data from our service:</p>
  <p><a href="{% url 'key_indicators' %}">Key indicators</a></p>
  <p><a href="{% url 'prod_sells' slug='inc' %}">Products, whose sales have increased</a></p>
  <p><a href="{% url 'prod_sells' slug='dec' %}">Products, whose sales have decreased</a></p>
  <p><a href="{% url 'logout' %}">logout</a></p>
{% else %}
  <p>You are not logged in</p>
  <a href="{% url 'login' %}">login</a>
{% endif %}
{% endblock %}